@charset "UTF-8";
/* CSS Document */

/*===========================================
 CONTACT NAV BAR
===========================================*/

#nav-bar {
    width: 100%;
}

#nav-bar em {
    display: block;
    text-align: center;
    font-size: 1.6rem;
    font-weight: bold;
    margin-top: 5rem;
}

ul.upper-text {
    position: relative;
    width: 100%;
    height: 23px;
}

ul.upper-text li {
    width: calc(100% / 3);
    float: left;
    text-align: center;
    font-weight: 100;
    color: #999;
    line-height: 1.4rem;

    opacity: 0;
    position: absolute;
    top: 3rem;
}

ul.upper-text li:first-child {
    left: 0;
}

ul.upper-text li:nth-child(2) {
    left: 33.3333%;
}

ul.upper-text li:nth-child(3) {
    left: 66.6666%;
}

ul.upper-text li.active {
    opacity: 1;
    top: 0;
    color: #000;
    font-weight: bold;
}

ul.upper-text li.active i.checked {
    display: block;
    float: left;
    width: 5px;
    height: 5px;
    border-radius: 5px;
    background: #0c9;
}

.progress-bar {
    clear: both;
    position: relative;
    z-index: 1;
    height: 0.5rem;
    background: #ddd;
    border-radius: 3px;
    margin-top: 1rem;
}

.bar-background {
    position: relative;
    width: 0;
    height: 100%;
    background: #0c9;
    border-radius: 3px;
}

.bar-background i {
    display: block;
    z-index: 100;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 10px;
    height: 10px;
    margin: 0 -5px -2px 0;
    border-radius: 5px;
    background: #0c9;
    transform: scale(0);
    -webkit-transform: scale(0);
    transition: ease 0.5s;
    -webkit-transition: ease 0.5s;
}

.bar-background span {
    display: none;
    color: #fff;
    position: absolute;
    right: 0;
    font-weight: bold;
}

/*===========================================
 ERROR
===========================================*/

span.error {
    margin-left: 1rem;
    color: #F00;
    font-size: 1.3rem;
    font-weight: bold;
}

input.error, select.error, textarea.error {
    outline: none;
    border: 1px solid #ff0000;
}

/*===========================================
 FORM内
===========================================*/

body#contact section.main {
    padding: 0 10px;
}

section .contact-content {
    max-width: 700px;
    margin: 0 auto;
    padding: 4rem 0 8rem;
}

.contact-content form section {
    width: 100%;
}

form {
    clear: both;
    width: 100%;
    height: auto;
    margin: 6rem auto 0;
}

fieldset {
    width: 100%;
    border: none;
    margin: 0;
    padding: 0;
}

fieldset legend, fieldset p {
    float: left;
}

fieldset legend {
    width: 30%;
    font-size: 2rem;
    font-weight: 300;
    margin: 0;
    padding: 0;
}

fieldset legend em {
    font-size: 1.4rem;
    font-style: normal;
    display: block;
    color: #666;
    margin-top: 1rem;
}

fieldset legend em span.required, fieldset p label span.required {
    display: inline-block;
    color: #fff;
    background: #f64747;
    font-size: 1.2rem;
    font-weight: bold;
    height: 1.8rem;
    width: 3.2rem;
    text-align: center;
    line-height: 2rem;
    border-radius: 3px;
}

fieldset legend em span.required {
    margin-right: 0.3rem;
}

fieldset p label span.required {
    margin-left: 0.7rem;
}

fieldset p {
    float: left;
    width: 70%;
    padding: 0 0 8rem 8rem;
    border-left: solid 1px #ddd;
}

fieldset p label, fieldset p input {
    display: block;
    position: relative;
}

fieldset#content p { /* 最後のラップで縦線を延ばさない */
    padding-bottom: 0;
}

fieldset p em.message-preview {
    font-style: normal;
}

@media only screen and (max-width: 800px) {
    fieldset p {
        padding: 0 0 8rem 4rem;
    }
}

@media only screen and (max-width: 599px) {
    fieldset legend {
        width: 100%;
        text-align: center;
        padding-bottom: 2rem;
    }

    fieldset p {
        float: none;
        width: 100%;
        padding: 0 1rem 6rem;
        border: none;
    }
}

/*=============== LABELとINPUT ================*/
fieldset p label {
    margin: 4rem 0 1rem;
    font-size: 1.4rem;
    font-weight: normal;
}

fieldset p label:first-child {
    margin: 0 0 1rem 0;
}

form[method="POST"] fieldset p label {
    color: #999;
}

fieldset p input {
    border: solid 1px #ccc;
    margin: 0;
    padding: 0 0.5rem;
    width: 100%;
    height: 3.2rem;
    border-radius: 4px;
    font-size: 1.4rem;
    font-family: Helvetica, Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

fieldset p input#postal_code {
    width: 10rem;
}

fieldset p input#tel {
    width: 14rem;
}

fieldset p select {
    width: 10rem;
    height: 3.2rem;
    background-color: #fff;
    border: solid 1px #ccc;
    border-radius: 3px;
    font-size: 1.4rem;
    font-family: Helvetica, Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

fieldset p select#category {
    width: 31rem;
}

fieldset p textarea {
    border: solid 1px #ccc;
    border-radius: 4px;
    width: 100%;
    min-height: 16rem;
    padding: 0.7rem 0.5rem;
    font-size: 1.4rem;
    resize: vertical;
    font-family: Helvetica, Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

form input.btn {
    display: block;
    margin: 6rem auto 0;
    border: none;
}

/* PlaceHolder カラー設定 */
fieldset p input::-webkit-input-placeholder,
fieldset p textarea::-webkit-input-placeholder {
    color: #999;
}

fieldset p input:-moz-placeholder,
fieldset p textarea:-moz-placeholder { /* Firefox 18- */
    color: #999;
    opacity: 1;
}

fieldset p input::-moz-placeholder,
fieldset p textarea::-moz-placeholder { /* Firefox 19+ */
    color: #999;
    opacity: 1;
}

fieldset p input:-ms-input-placeholder,
fieldset p textarea:-ms-input-placeholder { /* IE 10+ */
    color: #999;
}

/* PlaceHolder Focus時透過 (IEは設定せずに透過される) */
fieldset p input:focus::-webkit-input-placeholder,
fieldset p textarea:focus::-webkit-input-placeholder {
    color: transparent;
}

fieldset p input:focus:-moz-placeholder,
fieldset p textarea:focus:-moz-placeholder { /* Firefox 18- */
    color: transparent;
}

fieldset p input:focus::-moz-placeholder,
fieldset p textarea:focus::-moz-placeholder { /* Firefox 19+ */
    color: transparent;
}

fieldset p input:focus:-ms-input-placeholder,
fieldset p textarea:focus:-ms-input-placeholder { /* IE 10+ */
    color: transparent;
}

/**/

/**********************************
 THANK YOU
**********************************/

.thanks {
    max-width: 800px;
    margin: 0px auto;
    padding: 6rem 0 0;
    font-size: 1.6rem;
    line-height: 3rem;
}

.thanks a.btn {
    display: block;
    width: 170px;
    margin: 4rem auto 0;
    border: none;
}

/*===========================================
 UNAVAILABLE
===========================================*/

#unavailable-notice {
    margin: 2rem auto 6rem;
    text-align: center;
    color: #F00;
    font-size: 1.6rem;
    font-weight: bold;
}

.contact-content[data-unavailable="true"] > :not(#unavailable-notice) {
    opacity: 0.25;
}

form input:disabled, form select:disabled, form textarea:disabled {
    cursor: not-allowed;
}
